## Package org.eclipse.emf.cdo.util

Interface Summary
CDOEvent: A marker interface for all `events` sent by CDO client facilities, like `sessions`, `views`, `transactions` and others.
CDOFactory

Class Summary
CDOURIUtil
CDOUtil

Exception Summary
DanglingReferenceException
InvalidObjectException: Exception occurs when an object isn't valid anymore.
InvalidURIException
ObjectNotFoundException: Exception occurs when an id doesn't exist on the server.
ReadOnlyException
ServerException

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.